Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023RadioSurepublic2009-02-25 18:102009-03-21 22:20
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000023: Opening a link in web browser doesn't work in XP due to latest Microsoft Security Update
DescriptionOpening a link in web browser doesn't work in XP due to latest Microsoft Security Update
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-25 18:10 administrator New Issue
2009-02-27 13:04 administrator Status new => resolved
2009-02-27 13:04 administrator Fixed in Version => 1.6.x
2009-02-27 13:04 administrator Resolution open => fixed
2009-02-27 13:04 administrator Assigned To => administrator
2009-03-21 22:20 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker